*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;

}

#external{
	color: yellow !important;
}

h1{
	font-size: 3rem;
}

#to-learn{
	text-transform: uppercase;
}

.language-to-learn{
	background-color: #aed19d;

}

li[for]{
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style-type: none;

}

section img{
	height: 300px;
	width: 300px;
}

ul ~ p{
	text-align: center;
}

section > ul > li{
	letter-spacing: 10px;
}